RubyGems Navigation menu

logstash-output-logservice 0.8.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 0.8.0 - March 09, 2021 (3,93 Mo)
  2. 0.7.0 - March 09, 2020 (3,93 Mo)
  3. 0.6.0 - July 25, 2019 (3,93 Mo)
  4. 0.5.0 - July 24, 2019 (3,93 Mo)
  5. 0.4.0 - November 14, 2018 (3,59 Mo)
Voir toutes les versions (8)

Dépendances de Runtime (3):

Dépendances de Development (1):

Propriétaires:

Pushed by:

Auteurs:

  • tangkai

Total de contrôle SHA 256:

17ba8b56ec0a0508867eda7e07c68206a9df1a3581cd2ef9254f70263e822aef

Total de téléchargements 10 911

Pour cette version 1 091

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: